/*Header file declaring experiment scripts

Implementations can be found in PStep_ExperimentX.cpp.

*/

#ifndef _PSTEPEXPERIMENTS_H
#define _PSTEPEXPERIMENTS_H

#include "PStep_Algorithm.h"
#include<sstream>

//Experiment type 1 - Column generation
void Experiment1();

//Experiment type 2 - Branch-Price-and-Cut
void Experiment2();

#endif